<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please sent to me (fbc@mandrakesoft.com)    */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_URL","URL");
define("_EMAIL","Email");
define("_REALNAME","Gerçek İsim");
define("_FUNCTIONS","Fonksiyonlar");
define("_PREVIOUS","Önceki Sayfa");
define("_MEMBERSLIST","Üye Listesi");
define("_GREETINGS","Son Kayıt Olan Üyemiz:");
define("_SORTBY","Sıralama:");
define("_MNICKNAME","nickname");
define("_MREALNAME","gerçek isim");
define("_MEMAIL","email");
define("_MURL","url");
define("_ONLINEREG","Online Kayıtlı Kullanıcılar:");
define("_WEHAVE","Şu an");
define("_MREGISTERED","kayıtlı kullanıcımız var. Bunlardan");
define("_MREGONLINE","kayıtlı kullanıcı şu an sitede bulunuyor.");
define("_REGSOFAR","kayıtlı kullanıcı bulunuyor.");
define("_USERSFOUND","kullanıcı bulundu:");
define("_USERSSHOWN","kullanıcı görüntülendi");
define("_NOMEMBERS","Kullanıcı bulunamadı:");
define("_PAGES","Sayfa");
define("_HOMEPAGE","AnaSayfa");

?>